
Portal - Employment  - Bug #1814

Issuing a work visa - RMPMF 001 - the report for the portal request is not generated on submitting

the request

09/15/2019 03:52 PM - Israa Naser

Status: Closed Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Mouath Saadah, Safiya Abu musalem Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 73

Description

When the user submits the portal request, it's expected to display a report generated with the fields and values in the request

in the actual system no report is displayed when submitting the portal request

History

#1 - 09/17/2019 10:53 AM - Safiya Abu musalem

- Status changed from Open to Fixed

- Assignee changed from Safiya Abu musalem to Israa Naser

#2 - 09/22/2019 11:46 AM - Israa Naser

- File report generated on Issueing a work visa.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Mouath Saadah, Safiya Abu musalem added

- Co-Workers deleted (Israa Naser)

SRS requirement under:

4.4.2    Initiation - Issuing a work visa

RMPMF 001

Tested and verified, the report is generated and displayed on submitting the request

Files

report generated on Issueing a work visa.PNG 293 KB 09/22/2019 Israa Naser
